%define pypi_name django-multiselectfield

Name:           python-django16-multiselectfield
Version:        0.1.3
Release:        %mkrel 1
Group:          Development/Python
Summary:        Django multiple select field

License:        LGPLv3
URL:            https://github.com/goinnn/django-multiselectfield
Source0:        https://pypi.python.org/packages/source/d/%{pypi_name}/%{pypi_name}-%{version}.tar.gz
BuildArch:      noarch
 
BuildRequires:  python-devel
BuildRequires:  python-setuptools
Requires:       python-django16

%description
A new model and form field. With this you can get a multiple select from a
choices.

%prep
%setup -q -n %{pypi_name}-%{version}
# Remove bundled egg-info
rm -rf %{pypi_name}.egg-info


%build
%py2_build


%install
%py2_install


%files
%doc README.rst 
%{python2_sitelib}/multiselectfield
%{python2_sitelib}/django_multiselectfield-%{version}-py?.?.egg-info


%changelog
* Tue Dec 08 2015 philippem <philippem> 0.1.3-1.mga6
+ Revision: 908950
- use new macros
- imported package python-django16-multiselectfield

